Subject: [[email-masked]: RE: lojban story.]

From: Robin Lee Powell <[email-masked]>
Date: Thu, 4 Apr 2002 16:44:50 -0800

Note that this is *the* David Brin. 8)

-Robin

----- Forwarded message from "[email-masked]" <[email-masked]> -----

Subject: RE: lojban story.
From: "[email-masked]" <[email-masked]>
To: Robin Lee Powell <[email-masked]>
Delivery-date: Wed, 03 Apr 2002 19:45:34 -0800

Dear Robin Lee Powell 

Thanks for your kindness in notifying me. Yes, I had heard.

Most highly cool! I have long been a fan of such efforts and wish that
lojban had as big a following as, say, Klingonese!

You folks typify the creative fecundity that I refer to in The Transparent
Society: Will Technology Force Us to Choose Between Freedom and Privacy?
(See "The Age of Amateurs.")

With best wishes for a happy, successful 21st Century!

David Brin
www.davidbrin.com

<[email-masked]> writes:
>I don't know if you remember this, but several years ago (1996?) someone
>from the lojban community asked if you would be willing to have a story
>of yours translated. Well, it was actually done, but I think anyone
>told you.
>
>The original discussion (including your commentary) is at
><http://wiw.org/~jkominek/lojban/9612/msg00066.html>
>
>The posting of the story and subsequent discussion is at
><http://wiw.org/~jkominek/lojban/9612/msg00074.html>
>
>The translation itself is at
><http://wiw.org/~jkominek/lojban/9612/msg00090.html>
>
>Just wanted to let you know.
>
>-Robin, www.lojban.org webmaster.
>
>-- 
>http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
>le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
>je xlali -- RLP http://www.lojban.org/

----- End forwarded message -----

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/